.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e0f30bff-b440-69d9-57cd-e4cb7aaf1e2d {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a8c231a1-78f4-a1b2-23ec-08f255824aa6 {
text-align: right !important;
}
.lfr-layout-structure-item-9bbc3618-9156-b1e7-12cd-167580bc2f6f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-db73b493-7718-745d-7614-67a34d100b5f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a9da140-7d53-e0a4-fce4-485206ab1816 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6fe80762-620d-c830-d082-bdea5fec55cf {
margin-bottom: 26px !important;
}
.lfr-layout-structure-item-035d8c5c-9576-6e79-dc64-014a8e9859ec {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64622ec3-bd88-630a-be19-00536982fcc6 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-05a271cf-1e98-82ca-c149-4cc79ee91616 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-28878a6a-1733-0b58-2417-e597d53581b4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bba6a4d2-2add-ad22-6a84-47e813dc9923 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0efc2833-1bcd-ab42-056b-890ec655cca1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f941940b-92bf-4e41-0e75-60e8313c9043 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca2a9933-ced6-a7d2-fe77-4e2ee07a3ce3 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9f3b9950-1e3b-65e6-1206-0e46751d4f5c {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4483b963-41b9-d63f-dab3-7bf389d11fdc {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c53960d9-4d61-af0a-a1f9-32f661beb429 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f0e279a6-2057-407d-62e5-5b2f72e1d076 {
margin-bottom: 35px !important;
margin-top: 35px !important;
}
.lfr-layout-structure-item-8dbc19ac-c2bc-dce2-9a65-b70654061491 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2738069-59a9-7dbe-9260-df5a1cc9653c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da6de74d-62ae-7c21-f262-44ed89b20089 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-511973e7-87ff-0460-fc5d-6ced9da0a268 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb874984-5bf7-068c-6d33-8f24fb87b628 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ab6e95ca-4ad6-dd53-fa3b-35a2adf15de0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bd114dc2-1745-08b2-5c21-128b1b307461 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54d00207-44cf-0c0e-f792-44c9e7dee307 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8ae1e2e5-4676-d26e-4979-f39628e7e5bb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fc870574-f2fd-261e-00d8-681e64930f10 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53d454db-4bcb-20d0-2971-7473fa886586 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-026b8058-0156-b060-1543-96b697718b13 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b498f701-dbb8-06cd-4640-798eca53bac8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5b91d2a-567e-65e4-4a71-7ddf31f52346 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f89687ce-32f4-044e-8fa4-699580a7f441 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50deb8c4-1bd4-de0c-60b6-4c501b0306e1 {
padding-top: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-83deea38-dd22-2231-f43e-76754c887307 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1ae289aa-84f6-4161-2209-5cb0d9e3b993 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3bf9cb74-8bcb-c4b7-4274-eb8cd612fc59 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a6825eeb-ae0d-8658-1bff-6af480376c8c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d1d05b80-9369-6ee1-7ed2-1a832500e454 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4443ade3-4668-dab3-7b7c-51dc379f26ae {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d9859e03-8c8c-be49-d68d-640f3afc51dd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9feb06be-27f2-52ff-2632-dca01a23fed7 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-32559952-84c3-5453-73c4-a17f836fde44 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-12c5cc73-9c98-717f-0fd0-20ae847f4385 {
display: none !important;
}
.lfr-layout-structure-item-ba64fb84-2a7a-b368-7f2c-0fc76d68615e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98e363ab-c429-d69d-f198-e7f8ff3db155 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2e993042-6241-3b89-ec08-31e14330ee04 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-00e3b80d-c165-eb65-741a-2ca78a4f1003 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08ac9cea-32f2-7b06-6213-f3bad4a2b844 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2cfd7e2f-3a4a-3540-7aa0-c52c9e31e5b3 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24fe00c8-79a4-8fe7-a709-2a86f06037af {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-76631cc8-c68f-3f7d-2d95-06d005240b00 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d105a51a-05f3-1238-d68c-674b06f7fb74 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8cb6fe21-154c-64d3-9067-2618924cb83f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8b2b5197-87b8-e913-20ef-95916c6ae512 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a3a74583-c684-2aa7-984e-040b29e357d6 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11791c3e-b720-7184-689c-6c01957bcb6e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ce6cf01b-65ac-3377-562f-08685f1aeb91 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-172517e0-5fa8-474d-d96a-e99da0bf374a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0cd4dec5-5174-22e7-161c-d3e804db7d90 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e67a7f66-e943-ce23-e0e8-debc5f07556a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f5825b9-59ff-73c7-a611-9b9bc63d4b5a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6690a013-0492-58e3-c6e4-60e39a578db0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a8acec0c-f194-f26b-22c3-26459f62f5bf {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b7ab9fd-3394-bff3-c2ee-a4cb1165f61a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-932f8c75-68ee-5168-1748-6606205d58bc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6207ef59-949c-d84f-24df-b94bb2d9320b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-13a79dd2-c37e-2e76-5866-b50b25c64cc5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ba9f870-d8b0-c5af-9961-324f7224d1eb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-35c23161-8201-bc6e-03db-56eb2561606b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cdc44988-8baf-f740-8c59-e2659edf50db {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0579b6ae-86d7-e3d8-fceb-ec1809b9b03b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-011d129b-2b52-9707-5fc3-c6f97fb5dba3 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-db02ba4f-a6b3-f50a-afd5-f27c14fb494c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-909f2a17-0a20-5132-9df2-f4b0580392bc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cec993bd-fa4a-565d-a6a1-4d63e5d3c29f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8422c36f-9307-7b33-dfab-01a6fbb9e83b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cdd806ea-b8f5-be96-4ba2-7eb457bdf694 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-05bff258-a79d-aa74-0e57-172a15619d08 {
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-39e4c6b5-5bed-9592-3f8b-8e32300e69ab {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6a8e4673-32be-f5b0-dc72-8927aa1e7ff5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e5403115-0534-e590-4067-b5dd4f489f35 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}